[...]


[Info]
Description = "Die Su-30MKI ist eine internationale Coproduktion, die speziell an ausländische Erwartungen angepasst wurde und das Su-30-Flugwerk mit alternativer Elektronik versieht. Was die Leistung angeht, ist sie der Su-35 ebenbürtig, und sie kann sowohl Luft-Boden- als auch Luft-Luft-Operationen ausführen."


Chall_Description = "Die Su-30MKI ist eine internationale Coproduktion, die speziell an ausländische Erwartungen angepasst wurde und das Su-30-Flugwerk mit alternativer Elektronik versieht. Was die Leistung angeht, ist sie der Su-35 ebenbürtig, und sie kann sowohl Luft-Boden- als auch Luft-Luft-Operationen ausführen."


Load_Description_W = 
Load_Quiz= 
